Subject: RE: Talkdesk abandoned calls issue
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 14 Mar 2022 10:24:32 +0000

Hi Sara,

I submitted the ticket last week. I am waiting for the Talkdesk support team to respond me.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 14. marts 2022 11:20
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Talkdesk abandoned calls issue

Hi Josephine,

Can you please submit a ticket to TalkDesk support?
Please add Joao on CC.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bF7JwF09xZMedGjYfW17KOhCMT8W8CuqHQizm%2Fn1FFU%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bF7JwF09xZMedGjYfW17KOhCMT8W8CuqHQizm%2Fn1FFU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=c4jmHziQsIiVB4iToUHULz106%2B2upc9yrRuoLbCiwrQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=pUa1ljX5YR%2FRmCd35Aq2Eq5PxKj8AoBfBcroXflhoPE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=A%2BrMYJQAnEnwyt1d2kPsceWB8Lje9cH5M4oUgAvdP00%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=LSsXlNMnrYObBep8WhqljdiWemPCd4W6J%2Ft%2F7WlZ4uE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=L5gfFVyLg7Jqj3ViX8Qoh4369kTs9Xd9W%2FB%2FexGMUAo%3D&reserved=0>

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 11, 2022 1:27 PM
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Talkdesk abandoned calls issue

Hi Pritish,

Thank you for the call and details.

@Sara Aknooni (SRAK)<mailto:[email-masked]> Pritish analyzed Denisa’s call and shared a table with me. The issue seems to be a Talkdesk system issue where it shows the call was active for 2 hours but Denisa had other calls in between that 2 hours.
Please see the table below:
outbound
03-03-2022 12:24
03-03-2022 14:31
493030808045
+4917699886322
02:07:11
Denisa Magda
German enterprise
inbound
03-03-2022 11:32
03-03-2022 11:48
493030808045
+4915208359640
00:15:11
Denisa Magda
German enterprise
Successful Call
outbound
03-03-2022 10:45
03-03-2022 10:50
493030808045
+4915119558237
00:05:29
Denisa Magda
German enterprise
Successful Call
outbound
03-03-2022 12:55
03-03-2022 12:57
493030808045
+491734218149
00:02:32
Denisa Magda
German enterprise
Successful Call
outbound
03-03-2022 08:58
03-03-2022 08:59
493030808045
+491607955125
00:01:38
Denisa Magda
German enterprise
Successful Call
outbound
03-03-2022 12:52
03-03-2022 12:52
493030808045
+4915778918793
00:00:03
Denisa Magda
German enterprise
Attempting Contact
outbound_missed
03-03-2022 12:45
03-03-2022 12:45
493030808045
+4917673984579
00:00:00
Denisa Magda
German enterprise
Attempting Contact
outbound_missed
03-03-2022 11:25
03-03-2022 11:25
493030808045
+4916094408602
00:00:00
Denisa Magda
German enterprise
Attempting Contact
outbound_missed
03-03-2022 11:13
03-03-2022 11:13
493030808045
+491774909552
00:00:00
Denisa Magda
German enterprise
Attempting Contact

The highlighted row shows the call duration is 02:07:11, from 12:24 to 14:31 CET but if you see the other rows she has made calls at 12:45, 12:52, 12:55 CET. Even though the call ended in the call bar in the Talkdesk server the call was not ended.

I will report it to Talkdesk now.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dCteuK4XKG2gUUkmbz%2BWdXroE4jfhVMQ8PAHWcYqJL4%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bF7JwF09xZMedGjYfW17KOhCMT8W8CuqHQizm%2Fn1FFU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Us0NciKiLYPUU5j5OPZfXL4WEFBabndW77o7hN4xHn4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SqYFYzF7APhpG1amf23SNn6BrfC4lajKwhMS7f9ycOo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=A%2BrMYJQAnEnwyt1d2kPsceWB8Lje9cH5M4oUgAvdP00%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=6tzHBcd3OpY5L5fMBYlfzWOg7A8R0xzuyJ1b3xJPgLU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bNmQvetmWmEafF9by5px6wxQQTcVgGJnW%2FFdDIxADRo%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 11. marts 2022 07:48
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Talkdesk abandoned calls issue

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Everybody in the team is aware of the fact that the average AHT for a call should not exceed 15 mins and if you look at the average AHT shared by Ashish every week, they are all below 15 mins.

Feedback has aleady been shared with these agents when I receive the feedback from Josephine. Also, we did some random sampling audits for few long calls and shared feedback already.

ID
Subject
Assignee
Feedback
Comment
207469
PC 8 USB, PC, No sound on B side
Ritesh Kumar
Documentation, Attention to detail, Process Knowledge
Grace (Call duration: 11 min) - Environment details missing in the subject line, serial number not added in the LHS field not added. Confirmed the email four times over the call, still incorrect email was captured. Didn't mention the company name in the summary. You will receive an email after 30 min. The replacement process takes 2 to 3 weeks.

Ritesh (Call duration 16 min) - Didn't match the email even user said that I haven't received the email and he referred to the previous ticket. Agent closed the ticket as duplicate. Didn't check the case summary and asked repeated questions. Breathing and coughing noise, same info shared many times. No control over the call. Confirmed the order number (third-party), did you purchase from the EPOS website? Asked for the invoice without prior approval. Gaming headset, support email- [email-masked]<mailto:[email-masked]>? We have a duplicate ticket that needs to be closed. Agen has no idea that an automated email goes to the customer when they create a ticket that also has a ticket number.
208754
SDW 5035, AT&T ML 17929, Compatibility Guidance
Bharat Bhushan
Ticket Handling
FCR ticket closed under generic email. Didn't confirm the phone number, email, or name of the caller.
209037
Adapt 230, Win 10, No Connection
Bharat Bhattacharya
Product Information, Documentation
Purple LED on the dongle shows enough charge, user's name mismatch.
208831
SDW 5036, Panasonic KX-NT680, The headset does not turn on
Shivangi Bhattacharya
Documentation, Product Knowledge
Call duration: 38 min 30 sec, Cable Model (CEHS-PA 01) not added. Continue with the T/S over the call. Unclear call notes (sound in the handset when the headset is docked on the base station). No response - Can a call be answered either via Handset or headset?
209080
D 10 Phone, Panasonic KX-T7731, Setup
AJ Hurry
Ok
Call duration: 17 min, didn't mention the cable model in the summary
208999
SC 660 USB, PC, No sound A-side
Rosette Modiri
Product Information
Call duration: 12 min, unable to confirm the HS model using art number, asked to check the invoice.
208398
SDW 5066/CEHS PO 01, Poly VVX 601, No sound B side
Ismael Zakaria
Ok
Call duration: 14 min

I already have a meeting with Pravesh to advise him how to audit long calls and what to check for so that we can bring this down. However, I also feel that we cannot reduce it to zero because it is situation dependent.

P.S - I will check the long call for Denisa and get back to you as I am also confused why she has 2 hour call or this is a data error.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, March 10, 2022 8:23:25 PM
Subject: FW: Talkdesk abandoned calls issue

Hi Pritish,

Hope you are doing well!
Could you update me on this matter?
It’s very important for me to have your confirmation that all agents knows that the KPI of call length is max 15 min.
I am interested in knowing why Denisa has held a 2-hr. what was the call about?  Same goes for the other agents listed below.

Thank you!

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bF7JwF09xZMedGjYfW17KOhCMT8W8CuqHQizm%2Fn1FFU%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500028986547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bF7JwF09xZMedGjYfW17KOhCMT8W8CuqHQizm%2Fn1FFU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=jOiu9iUtLE8loivejTzLAg%2Bn9KQM2TwHtLT1cn50lVk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=P5yc23B3Nn10jX6%2B2%2Bww%2Bg%2BxSLamzfpQpKSCd92My%2FA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SiHHhQwCIbp3Rk7V3ZEoh4Gu43IyyhVlwY%2Bce%2FRiLfQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=0XCufWOJjqRwkP9V2aiqp56ShJ0kRWM1VbC5tCxzG2w%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=p39XBCphDI6I4uyFsS0z3lTu0mOoiFzbwNsMOxumBC4%3D&reserved=0>

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 7, 2022 5:14 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Talkdesk abandoned calls issue

Hi Sara,

The agents who had long calls are:

Denisa
Arjun Hurry
Bharath Bhusan
Shivangi
Ismael
Bharath Bhattacharya
Rosette
Josie

Call Type
Talk Time
Agent Name
Phone Display Name
Disposition Code
outbound
02:07:11
Denisa Magda
German enterprise
inbound
01:18:53
Arjun Hurry
US Gaming Temp Number
Successful Call
inbound
01:02:19
Arjun Hurry
US and Canada Enterprise
Successful Call
outbound
00:54:28
Bharat Bhushan
inbound
00:51:58
Bharat Bhushan
US and Canada Enterprise
inbound
00:48:35
Daisuke Murata
Japan Gaming
Successful Call
inbound
00:45:12
Arjun Hurry
US and Canada Enterprise
Successful Call
outbound
00:44:52
Bharat Bhushan
Successful Call
inbound
00:44:11
Arjun Hurry
US and Canada Enterprise
Successful Call
inbound
00:41:56
Shivangi
Australia Enterprise
Successful Call
inbound
00:41:53
Ismael Zakaria
France Enterprise
Successful Call
inbound
00:37:52
Rosette Modiri
US Gaming Temp Number
Successful Call
outbound
00:37:47
Bharat Bhushan
US and Canada Enterprise
Successful Call
inbound
00:37:14
Rosette Modiri
US and Canada Enterprise
Successful Call
inbound
00:34:15
Arjun Hurry
US and Canada Enterprise
Successful Call
inbound
00:34:09
Adelina Paula Bartes
German enterprise
inbound
00:34:07
Josie Lau
China Gaming and Enterprise Temp Number
inbound
00:33:56
Bharat Bhattacharya
US and Canada Enterprise
Successful Call
inbound
00:33:42
Arjun Hurry
US and Canada Enterprise
Successful Call
inbound
00:33:32
Bharat Bhushan
US and Canada Enterprise
outbound
00:32:27
Ismael Zakaria
UK Enterprise
Successful Call
inbound
00:32:01
Pravesh Singh
US and Canada Enterprise

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=tvm6eklugAsKCTBUS8%2BIk27AvZIXv7%2BYvSLHyHEbH7U%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=oRQ4fAO3HkelAU5IVy%2FnJxuLWSsvg4D3pTbuXB37fI0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=CJkM0LFLF%2FHNs88cyHRzBIKVhbSQEsKUvMDV4w8OWbg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fAILFX881yuPMwNOO3%2Fa8R4TQ8nS4qGUD6ZJlHZgFk0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SiHHhQwCIbp3Rk7V3ZEoh4Gu43IyyhVlwY%2Bce%2FRiLfQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3hTchOf9sHoI0RnL92PP6tqkfI7zrpbkAl4gTj73SgA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=2LKvvpU8hP9xJSW9XTwbcWKY%2BJ9EKcbomr9icv9d1%2B4%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 7. marts 2022 16:57
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Talkdesk abandoned calls issue

Hi Josephine/Hamed,

Thank you for working on this matter.
It’s good news in a sense because now we know the root cause.
Please ensure we have full clarity on the phones stats to avoid of this panic from happening in the future.
I am in contact with Saurabh to reflect this observation,
Could you share the names with me too?

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=oRQ4fAO3HkelAU5IVy%2FnJxuLWSsvg4D3pTbuXB37fI0%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=oRQ4fAO3HkelAU5IVy%2FnJxuLWSsvg4D3pTbuXB37fI0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=jOiu9iUtLE8loivejTzLAg%2Bn9KQM2TwHtLT1cn50lVk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=P5yc23B3Nn10jX6%2B2%2Bww%2Bg%2BxSLamzfpQpKSCd92My%2FA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SiHHhQwCIbp3Rk7V3ZEoh4Gu43IyyhVlwY%2Bce%2FRiLfQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=0XCufWOJjqRwkP9V2aiqp56ShJ0kRWM1VbC5tCxzG2w%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=p39XBCphDI6I4uyFsS0z3lTu0mOoiFzbwNsMOxumBC4%3D&reserved=0>

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 7, 2022 4:50 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Talkdesk abandoned calls issue

Hi Sara,

We have discussed on Abandoned calls and got few explanations from Ashish and Talkdesk knowledge base. Here is the summary:

  1.  Abandoned calls are the calls that did not reach the agents because the customer disconnected while in the waiting queue or in the IVR.
  2.  When we count the number of abandoned calls, we should remove the calls that was hanged up in IVR because these calls were disconnected by the customers or lost connection.
  3.  Initially we had approximately 900+ abandoned calls for the past 30 days. But after removing the calls that got hanged up in IVR the number got reduced to 354-this is the overall abandoned call for the past 30 days.
  4.  Out of 354 abandoned calls 193 are for China line and 79 for Japan line. Please see the attached Pivot table generated by Hamed.
  5.  We have noticed that few agents had very long talk time like 2 hours, 1 hour, 40 minutes etc. This could also lead to long waiting times that cause the abandoned call. The agents names are sent to Pritish and he will take the corrective action.
  6.  According to our Agent setup we shouldn’t have any abandoned English calls as we have 24/5 English agents working. But we can expect other language abandoned calls as we might receive calls after the working hours or on weekends.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=tvm6eklugAsKCTBUS8%2BIk27AvZIXv7%2BYvSLHyHEbH7U%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=oRQ4fAO3HkelAU5IVy%2FnJxuLWSsvg4D3pTbuXB37fI0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=CJkM0LFLF%2FHNs88cyHRzBIKVhbSQEsKUvMDV4w8OWbg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fAILFX881yuPMwNOO3%2Fa8R4TQ8nS4qGUD6ZJlHZgFk0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SiHHhQwCIbp3Rk7V3ZEoh4Gu43IyyhVlwY%2Bce%2FRiLfQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3hTchOf9sHoI0RnL92PP6tqkfI7zrpbkAl4gTj73SgA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029142789%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=2LKvvpU8hP9xJSW9XTwbcWKY%2BJ9EKcbomr9icv9d1%2B4%3D&reserved=0>

From: Josephine Veena Dorairaj (JVDO)
Sent: 7. marts 2022 15:04
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Talkdesk abandoned calls issue

Hi Sara,

Sure.

Hamed, Ashish and I have meeting today to discuss on this issue.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=UopAjCIibh14AsY7QDPEfgxjGDedTr2tYOQ3Ssq7gFs%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=k5uj84xMGSMVLK9VbcCpWMX4SbTTs9NGVXz2%2FIWxiK4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=V6ihxiv8A%2FnTbTTFEwqkbv113789gKaZd3MLGKPK7hM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=DWrJLrTVBaya%2F%2BqaRXBi9OYg1YBLj3LR7UE%2FCxNvUYQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2Bo94OuFW%2BTrkvugXkrWQwrJx6HcItbCzD8wtyLT16MU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=f5ZFvsaFQyENhah4NRYaFCWTvCBJ2mG0yrGnnpd5%2BqY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=27Cv2K5QLVewK3oCAuakNRghOsf7xvvT6iGcEEEsAlI%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 7. marts 2022 14:45
To: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Talkdesk abandoned calls issue

Hi Hamed,

Thank you!
I just submitted to TalkDesk Support.
@Josephine Veena Dorairaj (JVDO)<mailto:[email-masked]>please get Ashish involved to have a look on this, he might have experience there.
Thank you!

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=k5uj84xMGSMVLK9VbcCpWMX4SbTTs9NGVXz2%2FIWxiK4%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=k5uj84xMGSMVLK9VbcCpWMX4SbTTs9NGVXz2%2FIWxiK4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=hRqeFFz8YfeBhrPUnk8aEqk74hSwgiFtvnYRC2M33a8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dk%2BXyj4R3rz1VDqycwXXSkdCFITJaVUfAK0neaPQvrc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2Bo94OuFW%2BTrkvugXkrWQwrJx6HcItbCzD8wtyLT16MU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=KUeRJRrhhQFuchBoIhVH8tMBRK3dbcoxRcfm2n7oh0M%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FOZFccdLFwusXnuMy3H4QodDH7fDWeXyo3%2B6SUjTkwQ%3D&reserved=0>

From: Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 7, 2022 2:23 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Talkdesk abandoned calls issue

Hi Sara,

Please find below our observation for abandoned calls in the Talkdesk.

  *   There is inconsistency between Ring Group and Talkdesk Number in the reports that it is a technical issue, and we need to ask Talkdesk.
  *   We have abandoned at weekends (Saturday and Sunday) which is not reasonable as we don’t work on weekend then the system should not register those calls as abandoned.
  *   We need to understand the logic in the Talkdesk how to register a call as abandoned and to check the possible option and setting for that in the Talkdesk.

I added Josephine in loop.
Please arrange a meeting with Talkdesk team to fix these issues.

Best regards​​
Hamed Rahnama
Technical Support Specialist
+45 25356894
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=0kSFB2iITZbO2u4LGNZKSrq6M6Otl4komnoGdtUDOZc%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=k5uj84xMGSMVLK9VbcCpWMX4SbTTs9NGVXz2%2FIWxiK4%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=hRqeFFz8YfeBhrPUnk8aEqk74hSwgiFtvnYRC2M33a8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=n7MKiLxuR049I%2BI5tPF8Kftd8N8tOUi7P%2BPHBfrtrJc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=E1GBO2J8pa%2FdZA4AndrtZsSD7Vqdg5Vizr0qSw81d%2F8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=KUeRJRrhhQFuchBoIhVH8tMBRK3dbcoxRcfm2n7oh0M%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7C49dfb30db9574eda9fb508da05a43202%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637828500029299001%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FOZFccdLFwusXnuMy3H4QodDH7fDWeXyo3%2B6SUjTkwQ%3D&reserved=0>

​